<!DOCTYPE html>
<html>
   <head>
    <meta charset="utf-8"/>
    <title>Ring.jp</title>
    
    <link rel ="stylesheet" href="style1.css">
    <link rel="stylesheet" href="style.css"/>
</head>
  
  
    <header class="header">
    <div class="block"><h1>Ring.jp</h1></div>
    <div class="block"><a href="">ユーザー名</a></div>
    <div class="block"><ul class="example">
        <li><a href="">投稿</a></li>
        <li><a href="">クレジット変更</a></li>
        <li><a href="">ログアウト</a></li></ul></div>
    </header>
        <main class="main">
      <div class="main__wrap">
                <div class="main__wrap__content">
          
<article class="login">

    <div class="container__headline">
    <section class="headline">
      <div class="headline__icon">
        <a class="link--nostyle" href="/">
          <img src="https://scontent-nrt1-1.xx.fbcdn.net/v/t1.0-9/1471088_803382306355162_1075974222_n.jpg?_nc_cat=105&_nc_sid=85a577&_nc_ohc=LnkdWAiSJxUAX8Lmmwb&_nc_ht=scontent-nrt1-1.xx&oh=2f7df61693cf0ea57406b3e3bca7c5e8&oe=5F4BCFCB" alt="Ring">
          
        </a>
      </div>
      <h1 class="headline__title fs-20">
        <span class="headline__title__text emphasis">退会のお手続き</span>
      </h1>
    </section>
  </div>

  

  <div class="container__login__actions">
    <section class="login__actions">
      <a class="login__actions__item link--nostyle btn--primary" href="">
        <i class="login__actions__item__icon icon icon-mr-5 icon--facebook--white"></i>
        <span class="login__actions__item__text">退会</span>
      </a>
    </section>
  </div>

</article>


    
          <footer class="footer">
        <div class="footer__wrap">
          <nav class="footer__wrap__nav">
            <ul class="footer__wrap__nav__list">
                            <li class="footer__wrap__nav__list__item">
                <a class="footer__wrap__nav__list__item__link box--row--center link--nostyle emphasis" href="/salons/view">
                  <i class="icon icon-mr-10 icon--home"></i>
                  トップに戻る                </a>
              </li>
                                          <li class="footer__wrap__nav__list__item">
                <a class="footer__wrap__nav__list__item__link box--row--center link--nostyle emphasis" href="/authentications/login">
                  ログイン                </a>
              </li>
                          </ul>
          </nav>
          <nav class="footer__wrap__nav">
            <ul class="footer__wrap__nav__list">
              <li class="footer__wrap__nav__list__item">
                <a class="footer__wrap__nav__list__item__link box--row--center link--nostyle guideline" href="/guidelines/terms/">
                  利用規約
                </a>
              </li>
              <li class="footer__wrap__nav__list__item">
                <a class="footer__wrap__nav__list__item__link box--row--center link--nostyle guideline" href="/guidelines/privacy/">
                  プライバシーポリシー                </a>
              </li>
              <li class="footer__wrap__nav__list__item">
                <a class="footer__wrap__nav__list__item__link box--row--center link--nostyle guideline" href="/guidelines/commerce">
                  特定商取引法に基づく表記                </a>
              </li>
            </ul>
          </nav>
          <nav class="footer__wrap__nav">
            <ul class="footer__wrap__nav__list">
              <li class="footer__wrap__nav__list__item">
                              <a class="footer__wrap__nav__list__item__link box--row--center link--nostyle guideline" href="/contacts/faq/" target="_blank">
                  お問い合わせ                              </a>
              </li>
                          </ul>
          </nav>
          <div class="footer__wrap__copylight">
            <div class="footer__wrap__copylight__wrap">
              <span class="footer__wrap__copylight__wrap__text">© 株式会社Ring</span>
            </div>
          </div>
        </div>
      </footer>
    
  

</html>